Page MenuHomePhabricator

Add monolingual language code xpu
Closed, ResolvedPublic

Description

Please add the language code xpu to the list of language codes supported for monolingual text values.

Usage example: The inscription here is written in Punic language but I cannot add that.

Script used for Punic language is Phonenician. In use by the Carthaginian empire in North Africa and several Mediterranean islands by the Punic people throughout classical antiquity, from the 8th century BC to the 5th century AD.

Thanks!

Event Timeline

Incabell created this task.Jun 13 2017, 3:47 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 13 2017, 3:47 PM

Hello @jhsoby

is there anything else you need me to do so the code can be added?

Cheers

Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptJun 27 2017, 9:41 AM

Change 361723 had a related patch set uploaded (by Mbch331; owner: Mbch331):
[mediawiki/extensions/Wikibase@master] Add monolingual language code 'nxm' and 'xpu'

https://gerrit.wikimedia.org/r/361723

Mbch331 claimed this task.Jun 27 2017, 7:08 PM

Looks OK to me.

@Lydia_Pintscher @thiemowmde Is there anything else I need to do for my patch to be merged?

No. All good. Thank you for the patch! I added a few more reviewers to get it through.

No. All good. Thank you for the patch! I added a few more reviewers to get it through.

You're welcome Lydia. Love helping out on little things.

If you are in the mood, don't hesitate making a patch for one or the other of the some 100 codes that are still waiting ..

I would have merged the patch already, but what I'm missing here is the usual approval by the language committee. Is this documented somewhere else?

Ladsgroup closed this task as Resolved.Jul 4 2017, 10:45 AM
Ladsgroup removed a project: Patch-For-Review.

Change 361723 merged by jenkins-bot:
[mediawiki/extensions/Wikibase@master] Add monolingual language code 'nxm' and 'xpu'

https://gerrit.wikimedia.org/r/361723

I would have merged the patch already, but what I'm missing here is the usual approval by the language committee. Is this documented somewhere else?

Ok from jhsoby is in this ticket :)

Merge it quickly, before another langcom member comments ;)